Bug 55218 - /dev/scd0 does not represent CDROM-burner
/dev/scd0 does not represent CDROM-burner
Product: Red Hat Linux
Classification: Retired
Component: dev (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2001-10-27 08:30 EDT by udippel
Modified: 2007-04-18 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-10 03:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description udippel 2001-10-27 08:30:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i586; Nav)

Description of problem:
After upgrade from Roswell, I can't mount/read from CDROM any longer.
Burning works fine, however. I use ide-scsi in lilo; cat /proc/scsi/scsi
identifies the CDROM-burner okay. 
I use the burner as master on secondary IDE; how to get it to mount as

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.# mount /dev/scd0 /mnt/cdrom

Actual Results:  mount: /dev/scd0: unknown device

Expected Results:  mount successful

Additional info:

I find 8 entries in /dev/scd: 0 ...7 I tried all of them, in vain
Comment 1 udippel 2001-11-02 03:13:01 EST
Confirmed: upgraded my second and third machine from Roswell to Enigma; all suffer the same problem.
Made a fresh install on a notebook with CD-RW: reading from CDROM works without effort.
Comment 2 Bill Nottingham 2006-08-07 13:07:54 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 udippel 2006-09-10 03:54:24 EDT
Thanks Bill, for your effort to clean up old reports.
No doubt, first years down the road this is just formal.
There was an error in the upgrade of those old versions. Mistakes happen and may
happen all the time; but we - you - are supposed to learn the lesson.
Some time later, I had plenty of breakage from 8.0 to 9.0. Too much to endure,
debug or tolerate. Alas, lesson not learnt. Since then I switched to Debian
stable and don't look back.
Thanks to those years that Redhat accommodated my needs for a Linux-based OS !


Note You need to log in before you can comment on or make changes to this bug.